- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Con_Event_Proxy_Bind Struct Reference
Ecore Connection Events Functions | Ecore Connection SOCKS functions

Used as the `data` param for the ECORE_CON_EVENT_PROXY_BIND event. More...

## Data Fields
Ecore_Con_Server * | server
| the server object connected to the proxy
const char * | ip
| the proxy-bound ip address
int | port
| the proxy-bound port

## Detailed Description

Used as the `data` param for the ECORE_CON_EVENT_PROXY_BIND event.

Since
  1.2